
Redmine - Patch #1669

Add Status field to the Mail Handler

2008-07-21 16:32 - Eric Davis

Status: Closed Start date: 2008-07-21

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Email receiving Estimated time: 0.00 hour

Target version: 0.8   

Description

Attached is a patch to the MailHandler to support setting and changing the Issue status via email.

# Change status to Closed

Status: Closed

# Change status to Resolved

Status: Resolved

Related issues:

Related to Redmine - Patch #1110: Allow email to create issue or add comment Closed 2008-04-25

Associated revisions

Revision 1751 - 2008-08-20 08:21 - Eric Davis

Added the "Status:" keyword to the MailHandler for setting and changing an Issue status via email.

#1669

History

#1 - 2008-08-20 08:17 - Eric Davis

- Status changed from New to Closed

- Assignee set to Eric Davis

- Target version set to 0.8

- % Done changed from 0 to 100

Added in r1751

#2 - 2009-11-28 13:21 - Jean-Philippe Lang

- Category changed from Email notifications to Email receiving

Files

mail_handler-add-status-keyword.patch 6.74 KB 2008-07-21 Eric Davis
